$primary-color: #f89f1c;
$dark-color: #212428;

$neutral-color: #9a9a9a;
$error-color: #c73b3b;

$text-light-color: #ffffff;
$text-dark-color: $dark-color;

$theme-font-family: BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;